[EngineData]
MainRAMBankName=CAR_74_ENG_MB_EE.abk
AuxRAMBankName=CAR_74_ENG_MB_SPU.abk
CarID= 74
GinsuAccel=GIN_Corv_z06_dyn.gin
UseDualGinsu= 1
GinsuDecelID= 46
AccelFromIdleID= 11
MaxRPM= 7093.000000
MinRPM= 1000.000000
AEMSVol= 22000
GinsuAccelVol= 22000
AccelDeltaRPMThreshold= 100.000000
AEMSMixLRPM= 0.300000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.900000
GinsuMixSRPM= 0.350000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
